<template>
    <div> 
    <div  class="menu barra" ref="Menu" v-if="opcionesmenu !== null ">
      <router-link to="/expocomercial" class="menu-item">
         <img src="../assets/img/menu/botones_stands_1.png" alt="" class="area">
      </router-link>
      <a :href="opcionesmenu[0].sitio_web" target="_blank" rel="noopener noreferrer" class="menu-item" v-if="opcionesmenu[0].sitio_web !== null">
            <img src="../assets/img/botones/panvet_boton_sitio_web.png" alt="" class="area">
      </a>
      <a :href="'mailto:'+opcionesmenu[0].contacto+'?Subject=Requiero%20información'" target="_blank" rel="noopener noreferrer" class="menu-item" v-if="opcionesmenu[0].contacto">
            <img src="../assets/img/botones/panvet_boton_contacto.png" alt="" class="area">
      </a>
      <a :href="'https://wa.me/'+opcionesmenu[0].whatsapp" target="_blank" rel="noopener noreferrer" class="menu-item" v-if="opcionesmenu[0].whatsapp !== null">
            <img src="../assets/img/botones/panvet_boton_whatsapp.png" alt="" class="area">
      </a>
      <a :href="opcionesmenu[0].galeria" target="_blank" rel="noopener noreferrer" class="menu-item" v-if="(standsCategoria === 'diamante')||(standsCategoria === 'oro') &&(opcionesmenu[0].galeria !== null)">
        <img src="../assets/img/botones/panvet_boton_galeria.png" alt="" class="area">
      </a>

      <a :href="opcionesmenu[0].zoom" target="_blank" rel="noopener noreferrer" class="menu-item" v-if="(standsCategoria === 'diamante')&&(opcionesmenu[0].zoom !== null)">
        <img src="../assets/img/botones/panvet_boton_zoom.png" alt="" class="area">
      </a>
    </div>
  </div>
</template>
<script>
export default {
    props:{
        standsCategoria:String,
        opcionesmenu:Array
    },
}
</script>